View Issue Details

IDProjectCategoryView StatusLast Update
0000602luatexdocumentationpublic2011-05-10 08:56
ReportermpgAssigned ToTaco 
PrioritynormalSeveritytrivialReproducibilityN/A
Status closedResolutionfixed 
Product Version0.65.0 
Target VersionFixed in Version0.70.0 
Summary0000602: undocumented values of mode for pdf_literal nodes
DescriptionUnless I'm mistaken, the value of the 'mode' field of pdf_literal nodes are not documented anywhere (besides the source code). It should probably be mentioned in 8.1.4.8.

The correspondence between the keywords mentioned in the pdftex manual and the numerical value for mode is:

setorigin 0
page 1
direct 2
TagsNo tags attached.

Activities

Taco

2011-04-11 11:53

administrator   ~0000785

revision 4127

Taco

2011-04-12 11:06

administrator   ~0000798

all fixed in 0.66.0

mpg

2011-04-18 01:44

reporter   ~0000826

As of 0.66, the table in the manual says the numerical value is 0 for all modes, probably a typo.

Taco

2011-04-18 08:43

administrator   ~0000827

oops, fixed

Issue History

Date Modified Username Field Change
2011-03-29 19:27 mpg New Issue
2011-04-11 11:53 Taco Status new => assigned
2011-04-11 11:53 Taco Assigned To => Taco
2011-04-11 11:53 Taco Note Added: 0000785
2011-04-11 11:53 Taco Status assigned => resolved
2011-04-11 11:53 Taco Resolution open => fixed
2011-04-12 11:02 Taco Fixed in Version => 0.66.0
2011-04-12 11:06 Taco Note Added: 0000798
2011-04-12 11:06 Taco Status resolved => closed
2011-04-18 01:44 mpg Note Added: 0000826
2011-04-18 01:44 mpg Status closed => feedback
2011-04-18 01:44 mpg Resolution fixed => reopened
2011-04-18 08:43 Taco Note Added: 0000827
2011-05-05 13:47 Taco Status feedback => resolved
2011-05-05 13:47 Taco Resolution reopened => fixed
2011-05-10 08:56 Taco Fixed in Version 0.66.0 => 0.70.0
2011-05-10 08:56 Taco Status resolved => closed